### Method

# Camel FilterDriver set_default_folder

#### Declaration [src]

    void
    camel_filter_driver_set_default_folder (
      CamelFilterDriver* d,
      CamelFolder* def
    )

#### Description [src]

Sets a default folder for the driver. The function adds its own reference for the folder.

#### Parameters

`def`

  Type: `CamelFolder`

  A default `CamelFolder`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.